lkml.org 
[lkml]   [2004]   [Jan]   [20]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: 2.6.1-mm5 [Compile error]
Hi Andrew,

When compiling 2.6.1-mm5 i get these errors:

CC drivers/net/net_init.o
In file included from drivers/net/net_init.c:53:
include/net/neighbour.h:216: parse error before `proc_handler'
include/net/neighbour.h:216: warning: function declaration isn't a prototype
make[2]: *** [drivers/net/net_init.o] Error 1
make[1]: *** [drivers/net] Error 2
make: *** [drivers] Error 2

From what I'm able to see, nothing is wrong with the function declaration,
so I really cannot guess why this error show up. Then again, I'm no
programmer/developer, so someone else ought to take a look at this to
see what's causing these problems. This error is new in 2.6.1-mm5.
2.6.1-mm4 compiles cleanly and works beautifully.

I'd be happy to test any patches to help fixing the error.

Tim Cambrant
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 14:00    [from the cache]
©2003-2011 Jasper Spaans